div#container
{
   width: 1966px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/1060.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_OFFICE-PDF
{
   vertical-align: top;
}
#OFFICE-PDF
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#HOME
{
   border-width: 0;
   vertical-align: top;
}
#wb_PW
{
   vertical-align: top;
}
#PW
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Table1
{
   border-radius: 0px;
   border: 2px solid #000000;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   width: 616px;
   height: 44px;
   color: #FFFCD6;
   font-family: Arial;
   font-size: 27px;
   line-height: 30px;
}
#Table1 .cell1
{
   background-color: #A52A2A;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 174px;
   height: 44px;
   color: #FFFACD;
   font-family: Arial;
   font-size: 24px;
   line-height: 27.5px;
}
#Table1 .cell2
{
   background-color: #FFFF57;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 164px;
   height: 44px;
   color: #000000;
   font-family: Arial;
   font-size: 24px;
   line-height: 27.5px;
}
#Table1 .cell3
{
   background-color: #87CEFA;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 44px;
   font-size: 0;
}
#Table1 .cell4
{
   background-color: #A52A2A;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 174px;
   height: 44px;
   color: #000000;
   font-family: Arial;
   font-size: 24px;
   line-height: 27.5px;
}
#Table1 .cell5
{
   background-color: #FFFF57;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 164px;
   height: 44px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   width: 616px;
   height: 46px;
   color: #FFFCD6;
   font-family: Arial;
   font-size: 27px;
   line-height: 30px;
}
#Table1 .cell7
{
   background-color: #A52A2A;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 174px;
   height: 46px;
   color: #000000;
   font-family: Arial;
   font-size: 24px;
   line-height: 27.5px;
}
#Table1 .cell8
{
   background-color: #FFFF57;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 164px;
   height: 46px;
   color: #000000;
   font-family: Arial;
   font-size: 24px;
   line-height: 27.5px;
}
#Table1 .cell9
{
   background-color: #87CEFA;
   background-image: none;
   border: 3px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 46px;
   font-size: 0;
}
#wb_Office_PDFImage1
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage2
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage3
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage4
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage5
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage6
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage7
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage8
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage0
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage0
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#L_Office2024
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_GraficaText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_GraficaText2 div
{
   text-align: left;
}
#wb_Scr_Office2024
{
   vertical-align: top;
}
#Scr_Office2024
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_Word
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText1 div
{
   text-align: left;
}
#L_Excel
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText2 div
{
   text-align: left;
}
#L_PowerPoint
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText3 div
{
   text-align: left;
}
#L_Outlook
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText4 div
{
   text-align: left;
}
#L_Access
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText5 div
{
   text-align: left;
}
#L_Visio
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText6 div
{
   text-align: left;
}
#wb_Scr_Visio
{
   vertical-align: top;
}
#Scr_Visio
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_LibreOffice
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText7 div
{
   text-align: left;
}
#wb_Scr_LibreOffice
{
   vertical-align: top;
}
#Scr_LibreOffice
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_SoftOffice
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText8 div
{
   text-align: left;
}
#wb_Scr_SoftOffice
{
   vertical-align: top;
}
#Scr_SoftOffice
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Office_PDFText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText9 div
{
   text-align: left;
}
#L_OpenOffice
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText10 div
{
   text-align: left;
}
#wb_Scr_OpenOffice
{
   vertical-align: top;
}
#Scr_OpenOffice
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_PDFelement
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText11 div
{
   text-align: left;
}
#wb_Scr_PDFelement
{
   vertical-align: top;
}
#Scr_PDFelement
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_PDF24
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText12 div
{
   text-align: left;
}
#wb_Scr_PDF24
{
   vertical-align: top;
}
#Scr_PDF24
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_PDFGear
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Office_PDFText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Office_PDFText13 div
{
   text-align: left;
}
#wb_Scr_PDFGear
{
   vertical-align: top;
}
#Scr_PDFGear
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#L_VueScan
{
   background-color: #F8F9FA;
   background-image: none;
   border: 4px solid #0000CD;
   border-radius: 5px;
}
#wb_Scr_VueScan
{
   vertical-align: top;
}
#Scr_VueScan
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Office_PDFImage9
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage10
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage11
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage12
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Office_PDFImage13
{
   margin: 0;
   vertical-align: top;
}
#Office_PDFImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 99px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
